from portkey_ai import Portkey
portkey = Portkey(api_key="PORTKEY_API_KEY")
feedback = portkey.feedback.update(
feedback_id="FEEDBACK_ID",
value=1
)
print(feedback){
"status": "<string>",
"message": "<string>",
"feedback_ids": [
"<string>"
]
}Update Feedback
This endpoint allows users to update existing feedback.
PUT
/
feedback
/
{id}
from portkey_ai import Portkey
portkey = Portkey(api_key="PORTKEY_API_KEY")
feedback = portkey.feedback.update(
feedback_id="FEEDBACK_ID",
value=1
)
print(feedback){
"status": "<string>",
"message": "<string>",
"feedback_ids": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-fix-cache-hit-elaborate.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Path Parameters
Feedback ID
Body
application/json
Last modified on May 21, 2026
Was this page helpful?
⌘I

